Subject: Ticket Assigned - Order Status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 07:09:07 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Status Good Day!,
I just want to ask regarding about my click & collect order, Order Number: 9618993301
I was told normally click & collect orders will be ready for collection within 3-5 days but I have still not received any updates about my order. The order was placed on the 30th of November.
Please I want an Immediate update cause I’ll be leaving Dubai soon. 
Regards,
Enrico John Enriquez

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1850667